<enviaPendientesCancelar>
	<Debug>1</Debug>
	<CorreosError>cvaca@disxii.com</CorreosError>
	<!--
	T=test
	P=Productivo
	default=T
	-->
	<TipoConsulta>T</TipoConsulta>
	<!--
	Separados por coma
	-->
	<!-- <ConfigRFC> -->
		<!-- <RFCConsultar>ULC051129GC0</RFCConsultar> -->
		<!-- <RechazoAutomaticoHrs>5</RechazoAutomaticoHrs> -->
		<!-- <Correo> -->
			<!--
			;;FECHAENVIO;;
			;;RFC;;
			;;RAZONSOCIAL;;
			-->
			<!-- <AsuntoCorreo>Recházo de cancelación automático ;;RAZONSOCIAL;; - ;;RFC;; - ;;FECHARECHAZO;;</AsuntoCorreo> -->
			<!--
			Separados por ,
			-->
			<!-- <CorreosEnviar>cvaca@disxii.com,cvaca.dis@gmail.com</CorreosEnviar> -->
			<!--
			Plantilla HTML como cuerpo del mensaje
			;;FECHAENVIO;;
			;;RFCEMISOR;;
			;;RAZONSOCIALEMISOR;;
			;;TDOCTO;;
			;;SERIE;;
			;;FOLIO;;
			;;UUID;;
			-->
			<!-- <Cuerpo>../../plantillas/rechazoCancelacion.html</Cuerpo> -->
		<!-- </Correo> -->
	<!-- </ConfigRFC> -->
	<ConfigRFC>
		<RFCConsultar>LAN7008173R5</RFCConsultar>
		<RechazoAutomaticoHrs>5</RechazoAutomaticoHrs>
		<Correo>
			<AsuntoCorreo>Recházo de cancelación automático ;;RAZONSOCIAL;; - ;;RFC;; - ;;FECHARECHAZO;;</AsuntoCorreo>
			<CorreosEnviar>cvaca@disxii.com,cvaca.dis@gmail.com</CorreosEnviar>
			<Cuerpo>../../plantillas/rechazoCancelacion.html</Cuerpo>
		</Correo>
	</ConfigRFC>
	
</enviaPendientesCancelar>